Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #329

no metadata display for opus files
August 03, 2013 12:35 - Foo Bar

Status: Closed Start date: August 03, 2013
Priority: Minor Due date:

Assignee: % Done: 100%
Category: plugins/ffaudio Estimated time: 0.00 hour
Target version: 3.4.1

Affects version: 3.4

Description

Audacious 3.4 (arch)

opusinfo confirms that the file in question has a comments section, however they don't show up in audacious. | see no opus plugin so
| guess this is a ffaudio bug.

History

#1 - August 04, 2013 22:23 - John Lindgren

Please attach "the file in question".

#2 - August 06, 2013 00:43 - Foo Bar

- File water.opus added

here you go

#3 - August 08, 2013 01:39 - John Lindgren
- Status changed from New to Closed

- Target version set to 3.4.1

- % Done changed from 0 to 100

- Affects version 3.4 added

- Affects version deleted (3.4.1)

Fixed:
https://github.com/audacious-media-player/audacious-plugins/commit/8b0ba5dbae7a2d49b20e7bf3b7cc1dc9ac7157e6

Files

water.opus 579 KB August 06, 2013 Foo Bar

December 13, 2025 1/1



https://github.com/audacious-media-player/audacious-plugins/commit/8b0ba5dbae7a2d49b20e7bf3b7cc1dc9ac7157e6
http://www.tcpdf.org

